<div align="center">
<div class="haut_contenu3"></div><div class="fond_contenu3">
<br />
	<p class="titre">.:: Recherche de DVD sur Amazon.fr ::.</p>
                       <br />
                        <p class="cont">
<?php
		require('restrictions/functions.inc.php');
			// Inclusion du contenu
				$actions = array('main' => 'recherche',
					 'list' => 'list',
					 'info' => 'info',
					 'resultat' => 'resultat'
					   );
			if (!isset($actions[ $_GET['action'] ])) $action = 'recherche';
				else $action = $actions[ $_GET['action'] ];
		require($action . '.php');
?>
</p>
<br />
           	</div>
<div class="bas_contenu3"></div></div>
